---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-tiny-metal-nocloud
name: alpine-3.23.3-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:14:19.743906'
uploaded: '2026-01-29T00:08:20.320397'
signed: '2026-01-29T00:08:34.004281'
released: '2026-01-29T19:10:44.540471'
artifacts:
metadata_updated: '2026-01-29T19:10:44.540887'
